emitter-js vulnerabilities

A modern event emitter implementation.

Latest version

2.0.2

First published

6 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
emitter-js 2.0.2 Latest 18 Jun, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
emitter-js 2.0.1 30 Aug, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
emitter-js 1.3.0 09 Oct, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
emitter-js 1.2.1 24 Sep, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
emitter-js 1.2.0 24 Aug, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
emitter-js 1.1.2 12 Aug, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
emitter-js 1.1.1 26 Jul, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
emitter-js 1.1.0 22 Jul, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
emitter-js 1.0.0 16 Jul, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L